/* CSS Comment */
body{
    background-color: darkcyan;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    justify-content: center;
}
#main-container{
    border: 1px solid black;
    width: 750px;
    padding: 15px;
    background-color:cornflowerblue;
}

h1{
    text-align: center;
    border-bottom: 1px solid black;
    padding-bottom: 15px;
}

li{
    text-decoration: none;
    display: inline;
}

a:link{
    color: white;
    text-decoration: none;
    font-weight: bold;
    padding-right: 30px;
}
a:visited{
    color: white;
}
a:hover{
    text-decoration: underline;
}

#navigation{
    text-align: center;
}

#footer{
    text-align: center;
}

#greeting{
    display: block; 
    text-align: center;
}
